CVE-2022-34943 – Laravel v5.1 was discovered to contain a remote code execution (RCE) vulnerability via the …

Vuln ID: CVE-2022-34943

Published:  2022-08-03  02:15:07Z

Description: Laravel v5.1 was discovered to contain a remote code execution (RCE) vulnerability via the component ChanceGenerator in __call.

Source: NVD.NIST.GOV